MAL-2024-1781

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/atsconsole.controller/MAL-2024-1781.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-1781
Published
2024-06-25T12:28:39Z
Modified
2024-06-25T12:28:39Z
Summary
Malicious code in atsconsole.controller (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / atsconsole.controller

Package

Name
atsconsole.controller
View open source insights on deps.dev
Purl
pkg:npm/atsconsole.controller

Affected ranges

Affected versions

1.*

1.0.0